div{
	font-family: Tahoma;
	font-size: 11px;
}

.body {
	background-image: url(bcg.gif);
	margin: 0px;
	padding: 0px;
}
.altbcg {
	background-image: url(images/altbcg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.genelfont {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.genelfont:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

.contentslide{
width: 292px;
}

.contentslide .contentdiv{
display: none;
}

.pagination{
background-image: url(images/2b.jpg);
background-repeat: no-repeat;
background-position: right;
width: 100%;
border-width: 0 10px;
padding: 0;
}

.pagination a{
font-weight:bold;
padding: 0 5px;
text-decoration: none; 
color: #000000;
background-color: white;
}

.pagination a:hover, .pagination a.selected{
color: #FFFFFF;
background-color: #cc0000;
}

.altsag 
{
	background-image: url(images/2b.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.genel {
	font-family: Tahoma;
	font-size: 11px;
	color: #8f8f8f;
	line-height: 1.3;	

}
.genel_k {
	font-family: Tahoma;
	font-size: 11px;
	color: #b10018;
	text-decoration: none;
}

.genel_k:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #b10018;
	text-decoration: underline;
}
.divpad {
	padding: 3px;
}
.genel_k2 {
	font-family: Tahoma;
	font-size: 18px;
	color: #b10018;
	text-decoration: none;
}

.genel_k2:hover {
	font-family: Tahoma;
	font-size: 18px;
	color: #b10018;
	text-decoration: underline;
}
.divpadb {

	padding: 15px;
}
